local fn = _gn(0x11A7ADCD629E170F)
--- _NETWORK_GET_CLOCK_TIME_OVERRIDE
-- @param hour :
-- @param minute :
-- @param second :
function Global.NetworkGetClockTimeOverride()
	return _in2(fn, _i, _i, _i, _r)
end
